package VorlesungsFolien;

public class Hörsaal {
	private int plätze;
	private String name;

	Hörsaal(String name, int plätze) {
		this.name = name;
		this.plätze = plätze;
	}

	public int getPlätze() {
		return plätze;
	}

	public String getName() {
		return name;
	}

}
